Bug 854790 - [abrt] epiphany-3.2.2-4.fc16: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] epiphany-3.2.2-4.fc16: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:dfcbd099a2e5fea5785ec5c3449...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 21:10 EDT by WhoEver
Modified: 2012-11-01 08:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:29:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.34 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details
File: event_log (23.66 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details
File: build_ids (6.65 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details
File: xsession_errors (4.83 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details
File: backtrace (38.15 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details
File: maps (61.37 KB, text/plain)
2012-09-05 21:11 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-09-05 21:10:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/epiphany
executable:     /usr/bin/epiphany
kernel:         3.4.9-2.fc16.i686.PAEdebug
pid:            3286
pwd:            /home/wh0ever
time:           Wed 05 Sep 2012 04:33:22 PM PDT
uid:            1000
username:       wh0ever
var_log_messages: Sep  5 16:33:28 pc abrt[25679]: Saved core dump of pid 3286 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-09-05-16:33:22-3286 (185417728 bytes)

backtrace:      Text file, 39067 bytes
build_ids:      Text file, 6806 bytes
dso_list:       Text file, 16730 bytes
event_log:      Text file, 24230 bytes
maps:           Text file, 62839 bytes
xsession_errors: Text file, 4951 bytes

environ:
:XDG_VTNR=2
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:SSH_AGENT_PID=1938
:XDG_SESSION_ID=1
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1346878323.795013-923506243
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:WISECONFIGDIR=/usr/share/wise2/
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/wh0ever/.gtkrc-2.0:/home/wh0ever/.gtkrc-2.0-kde4:/home/wh0ever/.kde/share/config/gtkrc-2.0
:PERL5LIB=/home/wh0ever/perl5/lib/perl5/i386-linux-thread-multi:/home/wh0ever/perl5/lib/perl5
:GS_LIB=
:VH_MAXERR=10
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:SGE_CELL=default
:RDS_OUT=cif
:QTDIR=/usr/lib/qt-3.3
:'PERL_MB_OPT=--install_base /home/wh0ever/perl5'
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:ALLIANCE_TOP=/usr/lib/alliance
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:USER=wh0ever
:XCURSOR_SIZE=0
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-NIpQEiZJ1796/agent.1796
:USERNAME=
:PLPLOT_LIB=/usr/share/EMBOSS
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PATH=/usr/lib/qt-3.3/bin:/home/wh0ever/perl5/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/wh0ever
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:KDE_SESSION_UID=1000
:LANG=en_US.utf8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:LOADEDMODULES=
:SGE_ROOT=/usr/share/gridengine
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/bin/ksshaskpass
:NCARG_LIB=/usr/lib/ncarg
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=2
:NCARG_NCARG=/usr/share/ncarg
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Adwaita
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:EMBOSS_DATA=/usr/share/EMBOSS/data
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:PERL_LOCAL_LIB_ROOT=/home/wh0ever/perl5
:LOGNAME=wh0ever
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-otP1CbOYdQ,guid=e0c2bc41bf2ddfe35a8259c30000005c
:MBK_IN_LO=vst
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MODULESHOME=/usr/share/Modules
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=2
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/wh0ever/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:PERL_MM_OPT=INSTALL_BASE=/home/wh0ever/perl5
:XAUTHORITY=/tmp/kde-wh0ever/xauth-1000-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2388,unix/unix:/tmp/.ICE-unix/2388
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/wh0ever/.gtkrc:/home/wh0ever/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=pc.here;1346878527;786166;2405_TIME296208

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6822.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7921
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.9-2.fc16.i686.PAEdebug
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 12901535 984211 328851 3276800 1802496 1802496
:/dev/sda2 /boot ext4 1024 1024 495844 201103 175503 128016 127692 127692
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 105905266 105337897 99958211 26902528 26887866 26887866
:
Comment 1 WhoEver 2012-09-05 21:11:16 EDT
Created attachment 610134 [details]
File: dso_list
Comment 2 WhoEver 2012-09-05 21:11:18 EDT
Created attachment 610135 [details]
File: event_log
Comment 3 WhoEver 2012-09-05 21:11:20 EDT
Created attachment 610136 [details]
File: build_ids
Comment 4 WhoEver 2012-09-05 21:11:22 EDT
Created attachment 610137 [details]
File: xsession_errors
Comment 5 WhoEver 2012-09-05 21:11:24 EDT
Created attachment 610138 [details]
File: backtrace
Comment 6 WhoEver 2012-09-05 21:11:27 EDT
Created attachment 610139 [details]
File: maps
Comment 7 Martin Stransky 2012-11-01 08:29:34 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.